Jump to content

A7++ avec Firefox versions 43 et +


accent
 Share

Recommended Posts

Merci @accent ! :smiley-signs011:

En attendant, et comme j'utilise très peu Firefox de toute façon, j'ai coupé les mises à jour automatiques pour le navigateur qui me préviendra avant que je décide de l'installer, ou non.

  • Like 1
Link to comment
Share on other sites

Merde ! J'avais pas vu ce post, j'ai pas fais gaffe une minute et paf ! Toutes mes extensions (enfin, plein) ont disparu ! Impossible de travailler sans A7++, je sais même pas comment vous faisiez avant... Bon. Je vais suivre une des deux méthodes mentionnées (qui sont en plus bien détaillées). Merci beaucoup, accent !

Par contre... (euh, je voudrais pas abuser, vraiment pas, mais je me connais: les minutes d'inattention ont tendance à êtres fréquentes, chez moi...), serait-il possible de nous prévenir à temps ? je veux dire, avant une nouvelle actualisation malencontreuse, de ce qu'il faudra faire pour garder et Firefox et A7++ ?

En tout cas, merci déjà pour les tutos, et merci aussi à tous les développeurs/programmateurs de A7++, en passant, vu que je l'avais pas encore fait !

:create-5:

 

  • Like 1
Link to comment
Share on other sites

Je viens de faire la manip "compliquée"...
30 secondes, montre en main.
Ça marche nickel.

J'en ai profité pour passer les mises à jour en manuel.

Merci Accent.

  • Like 1

Bonjour chez vous ! ;)

Link to comment
Share on other sites

My Firefox is still 39, with auto-update disabled.  I started noticing more and more extensions failing with later versions.

Not that I use FF much now.  I shifted to Pale Moon as my browser almost a year ago.  It is based on an older FF code and supports most extensions.  Most of the developers are ex-Mozilla sorts.  They have a forum, but to be honest, most of those guys are more tech oriented and skilled than I.

I recommend trying Pale Moon for those who like their add-ons and extensions.

Maintenant - La Mauvaise Google Translate

Mon Firefox est toujours 39, avec mise à jour automatique désactivé. Je commencé à remarquer de plus en plus des extensions à défaut avec les versions ultérieures.

Non pas que je l'utilise beaucoup FF maintenant. Je suis passé à Pale Moon comme mon navigateur il ya presque un an. Il est basé sur un code de FF âgés et prend en charge la plupart des extensions. La plupart des développeurs sont sortes ex-Mozilla. Ils ont un forum, mais pour être honnête, la plupart de ces gars sont plus tech orientés et qualifiée que moi

Je recommande d'essayer Pale Moon pour ceux qui aiment leurs add-ons et extensions.

  • Like 3

HK.gif

Link to comment
Share on other sites

  • 2 weeks later...

Par rapport au problème mentionné au début du premier post, la nouvelle version d'A7++ pour Firefox est maintenant compatible avec les versions 43 et supérieures du navigateur. Voir le topic principal pour installer la dernière version de l'extension.

  • Like 2
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...